@charset "UTF-8";
/* CSS Document */

.top {
	text-align: center;
	padding-top: 50px;
	padding-bottom: 50px;
	width: 400px;

	}

.bottom {
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
	width: 400px;

	}

.tabla{
	border-collapse: collapse;
	margin:  25px 0;
	font-size: 0.9em;
	width: 390px;
	padding-top: 30px;
	
	}
.tabla thead tr{
	align-content: center;
	text-align: center;	
}

.tabla tr{
	text-align: center;
}

.tabla td,
.tabla th{
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
	font-size: 1em;
	padding: 12px 15px;
	text-align: left;
}

.tabla tbody tr{
	border-bottom: 1px solid #cccccc;
}

.font{
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
	font-size: 10PT;
}

.titulo{
	background-color: #736357;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
	font-weight: 600;
	font-size: 12pt;
	color: aliceblue;
}

.sub{
	text-align: right !important;
	background-color: #ffffff;
}

.caja{
	height: 90px !important;
		border: 0 !important;
}

.google{
	width: 400px;
}
